Novo DSi não é compatível com os flashcards do mercado

img
nov
03

Um pessoal do fórum Hacken.cc conseguiu colocar as mãos em uma cópia do novo Nintendo DSi e pode fazer alguns testes com os flashcards que estão atualmente no mercado, e os resultados não foram muitos satisfatórios.

De acordo com os testes, nenhum flashcard disponível no mercado no momento é compatível com o novo Nintendo DSi, o que tecnicamente já era esperado. Os flashcard já testados foram os seguintes:

  • CycloDS;
  • G6;
  • M3;
  • Supercard;
  • iTouch DS;
  • FCard;
  • NCard;
  • M3;
  • U2DS.

No momento o único flashcard que apresentou um resultado considerável é o EZ-Flash, que apresentou o ícone do programa na tela do novo DS, porém não conseguiu terminar de carregar o seu software ao ser iniciado.

Já se sabe que mais cedo ou mais tarde um hack será criado para o novo handheld, a única dúvida é quando ele dará as caras no mercado e – principalmente – se terá a mesma compatibilidade que os flashcards possuem com o DS atual.

Suporte NewsInside

 

 

Ao Vivo
Twitch NewsInside